name: url_launcher_android
description: Android implementation of the url_launcher plugin.
repository: https://github.com/flutter/packages/tree/main/packages/url_launcher/url_launcher_android
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+url_launcher%22
version: 6.3.12
environment:
  sdk: ^3.5.0
  flutter: ">=3.24.0"

flutter:
  plugin:
    implements: url_launcher
    platforms:
      android:
        package: io.flutter.plugins.urllauncher
        pluginClass: UrlLauncherPlugin
        dartPluginClass: UrlLauncherAndroid

dependencies:
  flutter:
    sdk: flutter
  url_launcher_platform_interface: ^2.3.1

dev_dependencies:
  flutter_test:
    sdk: flutter
  mockito: ^5.4.4
  pigeon: ^22.4.1
  plugin_platform_interface: ^2.1.7
  test: ^1.16.3

topics:
  - links
  - os-integration
  - url-launcher
  - urls
